Subject: Ticket Assigned - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 08:39:23 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query from WhatsApp Hannah HB KSA Bot 

                                     We are unable to accept returns for Furniture items or items that require assembly after assembly. 
                                                                     
                                 Sat, 10/12/22 05:19:11 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     Please share your Order number or invoice number to proceed further. 
                                                                     
                                 Sat, 10/12/22 05:19:12 pm  

                      

                             User 

                             
                                 6155647291 
                                                             
                             Sat, 10/12/22 05:19:19 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Please enter your email address. We will use this email address to communicate with you for your problem. 
                                                                     
                                 Sat, 10/12/22 05:19:20 pm  

                      

                             User 

                             
                                 [email-masked] 
                                                             
                             Sat, 10/12/22 05:19:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                      To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"  
                                                                     
                                 Sat, 10/12/22 05:19:27 pm  

                      

                             User 

                             
                                 6 
                                                             
                             Sat, 10/12/22 05:19:36 pm  

                                    

                                 Hannah HB KSA Bot 

                                     If your order was canceled by HomeBox, you will be refunded automatically. Refunds can take upto 2 weeks to show up in your payment account. 
                                                                     
                                 Sat, 10/12/22 05:19:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you have returned your items to HomeBox, it takes 3 working days for our quality team to check the returned products and process refund. Once this is done, it may take upto 2 weeks for the refunds to show up in your account. 
                                                                     
                                 Sat, 10/12/22 05:19:37 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      If you have paid for your order by Cash, the refund will reflect in your My Credits account. You can use mycredits to make a purchase.   If you paid for your order using any other means, your refund would be sent directly to your original means of payment.  
                                                                     
                                 Sat, 10/12/22 05:19:38 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     If you still have a query, please explain your query in detail below. Please include as much information as possible in a single message. 
                                                                     
                                 Sat, 10/12/22 05:19:38 pm  

                      

                             User 

                             
                                 I made a return request # 1002919957 on the 27th of July before leaving Saudi back to the USA. You were to pick ALL items on the 1st or 2nd of August at the most but even do you sent TWO different drivers to pick up the returns according to the office that handles this matters in the compound I was living at until October they whetr still some items left with  shows a high inneficiency from your Logistic team from your side. Until now, that means more than 90 days since I made the return request  I have still not received any money back into my account due to your impompetence. Can you please send my money back?? Or are your intentions as a company to keep both money and the return items?? This is called FRAUD and if needed I will expise your practices in all available social media accordingly. 
                                                             
                             Sat, 10/12/22 05:20:18 pm  

                                    

                                 Hannah HB KSA Bot 

                                     Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request. 
                                                                     
                                 Sat, 10/12/22 05:20:19 pm  

                      

                             User 

                             
                                 1 
                                                             
                             Sat, 10/12/22 05:20:27 pm  

                                    

                                 Hannah HB KSA Bot 

                                      Thank you. I will now get this request processed and checked through our systems. This may take several minnutes.    Occassionally it may take upto 4 hours for a response. Kindly wait for a response here.  
                                                                     
                                 Sat, 10/12/22 05:20:27 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      While most requests are processed in under 30 minutes, some requests may take upto 4 hours.    Please do not reply or send any further messages. Any further messages may disrupt the flow of automatic processing of your request.   Kindly wait for a reply from me. I will get back to you as soon as I can.   Thank you for your patience.  
                                                                     
                                 Sat, 10/12/22 05:20:42 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                     
                                                                     
                                 Sat, 10/12/22 05:20:57 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you for patiently waiting. Your concern requires further action and investigation by a human agent. I've created a support ticket and forwarded to a support team member. They will contact you back by email. 

                                 Sat, 10/12/22 06:49:43 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      I will also reach out to out support team, and request them to get in touch with you through email, They will contact you by email 

                                 Sat, 10/12/22 06:49:44 pm  

                      

                             
                                 Hannah HB KSA Bot 

                                      Thank you. Please reply with single digit corresponding to your choice: 

 1 to Close this conversation 
2 to If you wish to send additional information for our system to review regarding your query 
3 to Start this again from Main Menu 

                                                                     
                                 Sat, 10/12/22 06:49:45 pm https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5443964